BODY {
  MARGIN-TOP: 0px;
  SCROLLBAR-FACE-COLOR: #9ee4e2;
  SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
  MARGIN-LEFT: 0px;
  SCROLLBAR-SHADOW-COLOR: #00c4c4;
  SCROLLBAR-3DLIGHT-COLOR: #00c4c4;
  SCROLLBAR-ARROW-COLOR: #9e8dfe;
  SCROLLBAR-DARKSHADOW-COLOR: #00c4c4;
SCROLLBAR-BASE-COLOR: #ffffff
}
font-size : 10pt;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  font-weight : 400;
  color : #666666;
}
A:LINK {
  FONT-SIZE: 10pt;
  color : #009999;
  TEXT-DECORATION: none
;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  font-weight : 400;
}
A:VISITED {
  FONT-SIZE: 10pt;
  color : #009999;
  TEXT-DECORATION: none
;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  font-weight : 300;
}
A:ACTIVE {
  FONT-SIZE: 10pt;
  COLOR: #ffff00;
  BACKGROUND-COLOR: #9ee4e2;
  TEXT-DECORATION: none
;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  font-weight : 400;
}
TD{
  font-size : 10pt;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  font-weight : 400;
  color : #666666;
}
